#!/bin/sh
### BEGIN INIT INFO
# Provides:          vitrage-ml
# Required-Start:    $network $local_fs $remote_fs $syslog
# Required-Stop:     $remote_fs
# Should-Start:      postgresql mysql keystone rabbitmq-server ntp
# Should-Stop:       postgresql mysql keystone rabbitmq-server ntp
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Vitrage RCAaaS Machine Learning
# Description:       Frontend Vitrage Machine learning
### END INIT INFO

# Author: Michal Arbet <michal.arbet@ultimum.io>

DESC="OpenStack Vitrage RCAaaS Machine Learning"
PROJECT_NAME=vitrage
NAME=${PROJECT_NAME}-ml
